uuid: b0df944c-7409-49a6-ba81-60c1494ca445
langcode: en
status: true
dependencies:
  config:
    - commerce_product.commerce_product_variation_type.disposal
    - field.storage.commerce_product_variation.gallery13
id: commerce_product_variation.disposal.gallery13
field_name: gallery13
entity_type: commerce_product_variation
bundle: disposal
label: 'Gallery 13'
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
